@charset "UTF-8";
/* CSS Document */

/* Body */
body {
/*	background: rgba(70,70,70,0.95); */
margin: 0;
/*	z-index: 3; */
}
/* above was to apply transparency/opacity to gray background */
	
 /* .logo-container {
	position: relative;
		top: 10px;
	 	left: 10px;
	 width: 40%;
	z-index: 100;
}
*/
	
/* Projects Section */

.projects {
	position: relative;
		top: -6.0rem; 
	/*	top: -25px; */
	width: 100%;
	padding-top: 1.5em;
	padding-bottom: 6em;
	background: rgba(60,60,60,0.95); /* to apply transparency/opacity to gray background */
	z-index: 0;
}



.project-slideshow {
	position: relative;
    padding-bottom: 4rem;
}

.projects h2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  position: relative;
/*	top: .5em;  */
  color: #ff0000;
  font-size: 2rem;
  padding-bottom: 2.5rem;
}

.projects h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #8DD2CD;
  font-size: 1.5rem;
/*  padding-left: 12px; */
}

h1.project-head {
 position: relative;
	left: 2.875%;
  color: #8DD2CD;
  font-size: 1.75rem;
  padding-left: 12px;	
  padding-bottom: 0;
}

p.project-text {
 position: relative;
	left: 2.875%;
  color: #ffffff;
  font-size: 1rem;
  padding-left: 12px;	
  padding-bottom: 0;
}

.projects p {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #FFFFFF;
  font-size: 1rem;
}



/* GALLERY SLIDE SHOW */

* {
  box-sizing: border-box;
}

img {
  vertical-align: top;  /* was middle */ 
}

/* Position the image container (needed to position the left and right arrows) */

 .container-port-images {
  position: relative;
}

.caption {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
  width: 95%;
  position: relative;
    left: 2.75%;
	top: -20px;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}


/* Next & previous buttons */

a.prev,
a.next {
  cursor: pointer;
  width: 2.5%;
  color: cadetblue;
  font-weight: bold;
  font-size: 4rem;
  user-select: none;
  -webkit-user-select: none; 
}

a.prev {
  position: absolute;
    top: 14rem;
	right: 97.5%;
	padding: 0px;
	text-align: right;
}

a.next {
  position: absolute;
    top: 14rem;
	left: 97.5%;	
	padding: 0px;
	text-align: right;
} 

/* On hover, add a black background color with a little bit see-through */
a.prev:hover,
a.next:hover {
  color: #D60003;
}

/* ORIGINAL Next & previous buttons
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
 */
/* On hover, add a black background color with a little bit see-through
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
 */

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  position: relative;
	left: 2.5%;
  width: 95%;
  height: 100%;
  text-align: left;
  padding-right: 2.5%;
  padding-left: 2.5%;
  padding-bottom: 5%;
  color: white;
}

/* Container for image text - ORIGINAL
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}
 */

.row {
position: relative;
top: -20px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 12.5%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/* END GALLERY SLIDESHOW  */


/* FOOTER */
.footer-contact-port {
	position: relative;
		top: -100px; 
	width: 100%;
/*	margin-top: 20em; */
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	background: rgba(77,162,165,0.95); /* to apply transparency/opacity to background */
/*	z-index: 3; */
}

.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}

.copyright-port {
	position: relative;
		top: -134px;	
	text-align: left;
	vertical-align: middle;
	padding-top: 40px;
	padding-bottom: 20px;
	background-color: rgba(40,40,40,0.95) !important; /* to apply transparency/opacity to gray background */
	color: #FFFFFF;
	text-transform: none !important;
	font-weight: lighter;
	letter-spacing: 0px !important;
	border-top-width: 2px;
	width: 100%;
	height: 120px;
}


/* Mobile */
@media (max-width: 320px) {

.project-slideshow {
/*  padding-bottom: 24rem;	*/
}
.projects {
	position: relative;
		top: -5.0rem; 
	/*	top: -25px; 
	width: 100%;
	padding-top: 1.5em;
	padding-bottom: 6em;
	background: rgba(60,60,60,0.95); /* to apply transparency/opacity to gray background */
	z-index: 0;
}

.projects h2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #ff0000;
  font-size: 1.25rem;
  padding-bottom: 1rem;
}

.projects h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  font-size: 1rem;
}

.projects p {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #FFFFFF;
  font-size: .75em;
}
/* Next & previous buttons */
a.prev,
a.next {
  font-size: 2rem;
}

a.prev {
  position: absolute;
    top: 4rem;
}

a.next {
  position: absolute;
    top: 4rem;
} 
	
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {

.project-slideshow {
/*  padding-bottom: 24rem;	*/
}
.projects {
	position: relative;
		top: -4.5rem; 
	/*	top: -25px; 
	width: 100%;
	padding-top: 1.5em;
	padding-bottom: 6em;
	background: rgba(60,60,60,0.95); /* to apply transparency/opacity to gray background */
	z-index: 0;
}
	
.projects h2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #ff0000;
  font-size: 1.5rem;
  padding-bottom: 1rem;
}

.projects h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  font-size: 1.25rem;
}

.projects p {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #FFFFFF;
  font-size: 1rem;
}
/* Next & previous buttons */
a.prev,
a.next {
  font-size: 2rem;
}
	
a.prev {
  position: absolute;
    top: 4rem;
}

a.next {
  position: absolute;
    top: 4rem;
} 
		
}

/* Medium Tablets to Small Desktops ? */
@media (min-width: 768px)and (max-width: 992px) {

.project-slideshow {
/*  padding-bottom: 16rem;	*/
}
.projects {
	position: relative;
		top: -4.25rem; 
	/*	top: -25px; 
	width: 100%;
	padding-top: 1.5em;
	padding-bottom: 6em;
	background: rgba(60,60,60,0.95); /* to apply transparency/opacity to gray background */
	z-index: 0;
}	
.projects h2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #ff0000;
  font-size: 2rem;
  padding-bottom: 1rem;
}

.projects h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  font-size: 1.5rem;
}

.projects p {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #FFFFFF;
  font-size: 1rem;
}
/* Next & previous buttons */
a.prev,
a.next {
  font-size: 3rem;
}

a.prev {
  position: absolute;
    top: 8rem;
}

a.next {
  position: absolute;
    top: 8rem;
} 

}

/* Small Desktops */
@media (min-width: 993px) and (max-width: 1096px) { /*was min 768 ... */

.projects h2 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  color: #ff0000;
  font-size: 1.75rem;
  padding-bottom: 1.5rem;
}
.projects {
	position: relative;
		top: -5.0rem; 
	/*	top: -25px; 
	width: 100%;
	padding-top: 1.5em;
	padding-bottom: 6em;
	background: rgba(60,60,60,0.95); /* to apply transparency/opacity to gray background */
	z-index: 0;
}
.project-slideshow {
/*  padding-bottom: 16rem;	*/
}
.projects h1 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
/*  font-family: Gotham, "Gotham Book", "Helvetica Neue", Arial, "sans-serif"; */
  font-size: 1.5rem;
}

/* Next & previous buttons */
a.prev,
a.next {
  font-size: 4rem;
}

a.prev {
  position: absolute;
    top: 10rem;
}

a.next {
  position: absolute;
    top: 10rem;
} 

}




